Package org.apache.solr.client.solrj.io.comp

## Interface ComparatorLambda

All Superinterfaces:
  `Serializable`

    public interface ComparatorLambda
    extends Serializable

Interface for use with a comparator lambda

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `compare​(Tuple leftTuple, Tuple rightTuple)`

### Method Detail

#### compare

    int compare​(Tuple leftTuple,
                Tuple rightTuple)